Get a Deposit
Get a deposit by its unique identifier.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
The unique identifier for the deposit
Response
The deposit.
id
The unique identifier for the deposit.
status
The status of the deposit.
Allowed values:
transfer
The transfer that carried the funds.
created_at
The date and time when the deposit was created.
updated_at
The date and time when the deposit was last updated.
source_id
The identifier of the Source that sent this deposit.
deposit_address_id
The identifier of the Deposit Address that received the funds. Null when the funds didn’t arrive through a deposit address, such as a mailed check.
settled_at
The date and time when the deposit was settled.
returned_at
The date and time when the deposit was returned.
properties
A list of properties assigned to the deposit.
payment_source_idDeprecated
Deprecated. Use source_id.
bank_created_atDeprecated
Deprecated. Use transfer.bank_created_at.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

